firstname: Eliot
lastname: Willemin
gender: il
email: eliot.willemin@gmail.com
phone: '0793939598'
street: 'Rue Champ Denain 6'
city: '2854 Bassecourt'
birthdate: '2000-11-05'
message: 'Plutôt bénévolat au bar'
